@echo off
rem
rem  Input VSN_F15E_AA
copy LUA\02-15-default.lua Input\VSN_F15E_AA\joystick\default.lua
copy LUA\03-15-default.lua Input\VSN_F15E_AA\keyboard\default.lua
rem  Input VSN_F15E
copy LUA\02-10-default.lua Input\VSN_F15E\joystick\default.lua
copy LUA\03-10-default.lua Input\VSN_F15E\keyboard\default.lua
rem  Spiegel
copy LUA\description-15.lua Liveries\Cockpit_VSN_F15E_AA\default\description.lua
copy LUA\description-10.lua Liveries\Cockpit_VSN_F15E\default\description.lua
rem  Cockpit
copy LUA\15-Cockpit.lods Shapes\Cockpit_VSN_F15E_AA.lods
copy LUA\15-cockpit.json Shapes\Cockpit_VSN_F15E_AA.edm.json
copy LUA\10-Cockpit.lods Shapes\Cockpit_VSN_F15E.lods
copy LUA\10-cockpit.json Shapes\Cockpit_VSN_F15E.edm.json
rem
echo.
echo.
echo.
echo.
echo --------------  F-15C und A10A Avionic und Cockpit aktiviert  ----------------
echo.
echo.
echo.
echo.
rem  pause>nul
timeout 3